# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file 'obserware/assets/uifiles/sostwind.ui'
#
# Created by: PyQt5 UI code generator 5.15.6
#
# WARNING: Any manual changes made to this file will be lost when pyuic5 is
# run again.  Do not edit this file unless you know what you are doing.


from PyQt5 import QtCore, QtGui, QtWidgets


class Ui_sostwind(object):
    def setupUi(self, sostwind):
        sostwind.setObjectName("sostwind")
        sostwind.resize(480, 265)
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(sostwind.sizePolicy().hasHeightForWidth())
        sostwind.setSizePolicy(sizePolicy)
        sostwind.setMinimumSize(QtCore.QSize(480, 265))
        sostwind.setMaximumSize(QtCore.QSize(480, 265))
        font = QtGui.QFont()
        sostwind.setFont(font)
        self.sostwdgt = QtWidgets.QWidget(sostwind)
        self.sostwdgt.setGeometry(QtCore.QRect(0, 0, 480, 265))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.sostwdgt.sizePolicy().hasHeightForWidth())
        self.sostwdgt.setSizePolicy(sizePolicy)
        self.sostwdgt.setMinimumSize(QtCore.QSize(480, 265))
        self.sostwdgt.setMaximumSize(QtCore.QSize(480, 265))
        self.sostwdgt.setObjectName("sostwdgt")
        self.sostlin3 = QtWidgets.QFrame(self.sostwdgt)
        self.sostlin3.setGeometry(QtCore.QRect(5, 30, 470, 1))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.sostlin3.sizePolicy().hasHeightForWidth())
        self.sostlin3.setSizePolicy(sizePolicy)
        self.sostlin3.setMinimumSize(QtCore.QSize(470, 1))
        self.sostlin3.setMaximumSize(QtCore.QSize(470, 1))
        self.sostlin3.setStyleSheet("border: 1px solid #808080;")
        self.sostlin3.setFrameShape(QtWidgets.QFrame.HLine)
        self.sostlin3.setFrameShadow(QtWidgets.QFrame.Sunken)
        self.sostlin3.setObjectName("sostlin3")
        self.sostlabl = QtWidgets.QLabel(self.sostwdgt)
        self.sostlabl.setGeometry(QtCore.QRect(5, 5, 205, 20))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.sostlabl.sizePolicy().hasHeightForWidth())
        self.sostlabl.setSizePolicy(sizePolicy)
        self.sostlabl.setMinimumSize(QtCore.QSize(205, 20))
        self.sostlabl.setMaximumSize(QtCore.QSize(205, 20))
        self.sostlabl.setStyleSheet('font: 15pt "JetBrains Mono";')
        self.sostlabl.setObjectName("sostlabl")
        self.sostqant = QtWidgets.QLabel(self.sostwdgt)
        self.sostqant.setGeometry(QtCore.QRect(270, 5, 205, 20))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.sostqant.sizePolicy().hasHeightForWidth())
        self.sostqant.setSizePolicy(sizePolicy)
        self.sostqant.setMinimumSize(QtCore.QSize(205, 20))
        self.sostqant.setMaximumSize(QtCore.QSize(205, 20))
        self.sostqant.setStyleSheet('font: 15pt "JetBrains Mono";')
        self.sostqant.setAlignment(
            QtCore.Qt.AlignRight | QtCore.Qt.AlignTrailing | QtCore.Qt.AlignVCenter
        )
        self.sostqant.setObjectName("sostqant")
        self.frame = QtWidgets.QFrame(self.sostwdgt)
        self.frame.setGeometry(QtCore.QRect(5, 35, 470, 225))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.frame.sizePolicy().hasHeightForWidth())
        self.frame.setSizePolicy(sizePolicy)
        self.frame.setMinimumSize(QtCore.QSize(470, 225))
        self.frame.setMaximumSize(QtCore.QSize(470, 225))
        self.frame.setStyleSheet(
            "background: transparent; border: 1px solid #808080; border-radius: 10px;"
        )
        self.frame.setFrameShape(QtWidgets.QFrame.StyledPanel)
        self.frame.setFrameShadow(QtWidgets.QFrame.Raised)
        self.frame.setObjectName("frame")
        self.soctwtlb = QtWidgets.QLabel(self.frame)
        self.soctwtlb.setGeometry(QtCore.QRect(315, 5, 150, 15))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.soctwtlb.sizePolicy().hasHeightForWidth())
        self.soctwtlb.setSizePolicy(sizePolicy)
        self.soctwtlb.setMinimumSize(QtCore.QSize(150, 15))
        self.soctwtlb.setMaximumSize(QtCore.QSize(150, 15))
        self.soctwtlb.setStyleSheet('font: 10pt "Inter"; border: none;')
        self.soctwtlb.setObjectName("soctwtlb")
        self.soctwtnm = QtWidgets.QLabel(self.frame)
        self.soctwtnm.setGeometry(QtCore.QRect(315, 20, 150, 20))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.soctwtnm.sizePolicy().hasHeightForWidth())
        self.soctwtnm.setSizePolicy(sizePolicy)
        self.soctwtnm.setMinimumSize(QtCore.QSize(150, 20))
        self.soctwtnm.setMaximumSize(QtCore.QSize(150, 20))
        self.soctwtnm.setStyleSheet('font: 15pt "JetBrains Mono"; border: none;')
        self.soctwtnm.setObjectName("soctwtnm")
        self.soctrdlb = QtWidgets.QLabel(self.frame)
        self.soctrdlb.setGeometry(QtCore.QRect(155, 5, 150, 15))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.soctrdlb.sizePolicy().hasHeightForWidth())
        self.soctrdlb.setSizePolicy(sizePolicy)
        self.soctrdlb.setMinimumSize(QtCore.QSize(150, 15))
        self.soctrdlb.setMaximumSize(QtCore.QSize(150, 15))
        self.soctrdlb.setStyleSheet('font: 10pt "Inter"; border: none;')
        self.soctrdlb.setObjectName("soctrdlb")
        self.soctrdnm = QtWidgets.QLabel(self.frame)
        self.soctrdnm.setGeometry(QtCore.QRect(155, 20, 150, 20))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.soctrdnm.sizePolicy().hasHeightForWidth())
        self.soctrdnm.setSizePolicy(sizePolicy)
        self.soctrdnm.setMinimumSize(QtCore.QSize(150, 20))
        self.soctrdnm.setMaximumSize(QtCore.QSize(150, 20))
        self.soctrdnm.setStyleSheet('font: 15pt "JetBrains Mono"; border: none;')
        self.soctrdnm.setObjectName("soctrdnm")
        self.sostln01 = QtWidgets.QFrame(self.frame)
        self.sostln01.setGeometry(QtCore.QRect(155, 45, 150, 1))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.sostln01.sizePolicy().hasHeightForWidth())
        self.sostln01.setSizePolicy(sizePolicy)
        self.sostln01.setMinimumSize(QtCore.QSize(150, 1))
        self.sostln01.setMaximumSize(QtCore.QSize(150, 1))
        self.sostln01.setFrameShape(QtWidgets.QFrame.HLine)
        self.sostln01.setFrameShadow(QtWidgets.QFrame.Sunken)
        self.sostln01.setObjectName("sostln01")
        self.sostln02 = QtWidgets.QFrame(self.frame)
        self.sostln02.setGeometry(QtCore.QRect(315, 45, 150, 1))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.sostln02.sizePolicy().hasHeightForWidth())
        self.sostln02.setSizePolicy(sizePolicy)
        self.sostln02.setMinimumSize(QtCore.QSize(150, 1))
        self.sostln02.setMaximumSize(QtCore.QSize(150, 1))
        self.sostln02.setFrameShape(QtWidgets.QFrame.HLine)
        self.sostln02.setFrameShadow(QtWidgets.QFrame.Sunken)
        self.sostln02.setObjectName("sostln02")
        self.sostln04 = QtWidgets.QFrame(self.frame)
        self.sostln04.setGeometry(QtCore.QRect(155, 90, 150, 1))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.sostln04.sizePolicy().hasHeightForWidth())
        self.sostln04.setSizePolicy(sizePolicy)
        self.sostln04.setMinimumSize(QtCore.QSize(150, 1))
        self.sostln04.setMaximumSize(QtCore.QSize(150, 1))
        self.sostln04.setFrameShape(QtWidgets.QFrame.HLine)
        self.sostln04.setFrameShadow(QtWidgets.QFrame.Sunken)
        self.sostln04.setObjectName("sostln04")
        self.sobsrdlb = QtWidgets.QLabel(self.frame)
        self.sobsrdlb.setGeometry(QtCore.QRect(155, 50, 150, 15))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.sobsrdlb.sizePolicy().hasHeightForWidth())
        self.sobsrdlb.setSizePolicy(sizePolicy)
        self.sobsrdlb.setMinimumSize(QtCore.QSize(150, 15))
        self.sobsrdlb.setMaximumSize(QtCore.QSize(150, 15))
        self.sobsrdlb.setStyleSheet('font: 10pt "Inter"; border: none;')
        self.sobsrdlb.setObjectName("sobsrdlb")
        self.sobsrdnm = QtWidgets.QLabel(self.frame)
        self.sobsrdnm.setGeometry(QtCore.QRect(155, 65, 150, 20))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.sobsrdnm.sizePolicy().hasHeightForWidth())
        self.sobsrdnm.setSizePolicy(sizePolicy)
        self.sobsrdnm.setMinimumSize(QtCore.QSize(150, 20))
        self.sobsrdnm.setMaximumSize(QtCore.QSize(150, 20))
        self.sobsrdnm.setStyleSheet('font: 15pt "JetBrains Mono"; border: none;')
        self.sobsrdnm.setObjectName("sobsrdnm")
        self.sostln05 = QtWidgets.QFrame(self.frame)
        self.sostln05.setGeometry(QtCore.QRect(315, 90, 150, 1))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.sostln05.sizePolicy().hasHeightForWidth())
        self.sostln05.setSizePolicy(sizePolicy)
        self.sostln05.setMinimumSize(QtCore.QSize(150, 1))
        self.sostln05.setMaximumSize(QtCore.QSize(150, 1))
        self.sostln05.setFrameShape(QtWidgets.QFrame.HLine)
        self.sostln05.setFrameShadow(QtWidgets.QFrame.Sunken)
        self.sostln05.setObjectName("sostln05")
        self.sobswtlb = QtWidgets.QLabel(self.frame)
        self.sobswtlb.setGeometry(QtCore.QRect(315, 50, 150, 15))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.sobswtlb.sizePolicy().hasHeightForWidth())
        self.sobswtlb.setSizePolicy(sizePolicy)
        self.sobswtlb.setMinimumSize(QtCore.QSize(150, 15))
        self.sobswtlb.setMaximumSize(QtCore.QSize(150, 15))
        self.sobswtlb.setStyleSheet('font: 10pt "Inter"; border: none;')
        self.sobswtlb.setObjectName("sobswtlb")
        self.sobswtnm = QtWidgets.QLabel(self.frame)
        self.sobswtnm.setGeometry(QtCore.QRect(315, 65, 150, 20))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.sobswtnm.sizePolicy().hasHeightForWidth())
        self.sobswtnm.setSizePolicy(sizePolicy)
        self.sobswtnm.setMinimumSize(QtCore.QSize(150, 20))
        self.sobswtnm.setMaximumSize(QtCore.QSize(150, 20))
        self.sobswtnm.setStyleSheet('font: 15pt "JetBrains Mono"; border: none;')
        self.sobswtnm.setObjectName("sobswtnm")
        self.sostln08 = QtWidgets.QFrame(self.frame)
        self.sostln08.setGeometry(QtCore.QRect(315, 135, 150, 1))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.sostln08.sizePolicy().hasHeightForWidth())
        self.sostln08.setSizePolicy(sizePolicy)
        self.sostln08.setMinimumSize(QtCore.QSize(150, 1))
        self.sostln08.setMaximumSize(QtCore.QSize(150, 1))
        self.sostln08.setFrameShape(QtWidgets.QFrame.HLine)
        self.sostln08.setFrameShadow(QtWidgets.QFrame.Sunken)
        self.sostln08.setObjectName("sostln08")
        self.sostln11 = QtWidgets.QFrame(self.frame)
        self.sostln11.setGeometry(QtCore.QRect(315, 180, 150, 1))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.sostln11.sizePolicy().hasHeightForWidth())
        self.sostln11.setSizePolicy(sizePolicy)
        self.sostln11.setMinimumSize(QtCore.QSize(150, 1))
        self.sostln11.setMaximumSize(QtCore.QSize(150, 1))
        self.sostln11.setFrameShape(QtWidgets.QFrame.HLine)
        self.sostln11.setFrameShadow(QtWidgets.QFrame.Sunken)
        self.sostln11.setObjectName("sostln11")
        self.sotmwtnm = QtWidgets.QLabel(self.frame)
        self.sotmwtnm.setGeometry(QtCore.QRect(315, 110, 150, 20))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.sotmwtnm.sizePolicy().hasHeightForWidth())
        self.sotmwtnm.setSizePolicy(sizePolicy)
        self.sotmwtnm.setMinimumSize(QtCore.QSize(150, 20))
        self.sotmwtnm.setMaximumSize(QtCore.QSize(150, 20))
        self.sotmwtnm.setStyleSheet('font: 15pt "JetBrains Mono"; border: none;')
        self.sotmwtnm.setObjectName("sotmwtnm")
        self.somcrdnm = QtWidgets.QLabel(self.frame)
        self.somcrdnm.setGeometry(QtCore.QRect(155, 155, 150, 20))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.somcrdnm.sizePolicy().hasHeightForWidth())
        self.somcrdnm.setSizePolicy(sizePolicy)
        self.somcrdnm.setMinimumSize(QtCore.QSize(150, 20))
        self.somcrdnm.setMaximumSize(QtCore.QSize(150, 20))
        self.somcrdnm.setStyleSheet('font: 15pt "JetBrains Mono"; border: none;')
        self.somcrdnm.setObjectName("somcrdnm")
        self.sostln07 = QtWidgets.QFrame(self.frame)
        self.sostln07.setGeometry(QtCore.QRect(155, 135, 150, 1))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.sostln07.sizePolicy().hasHeightForWidth())
        self.sostln07.setSizePolicy(sizePolicy)
        self.sostln07.setMinimumSize(QtCore.QSize(150, 1))
        self.sostln07.setMaximumSize(QtCore.QSize(150, 1))
        self.sostln07.setFrameShape(QtWidgets.QFrame.HLine)
        self.sostln07.setFrameShadow(QtWidgets.QFrame.Sunken)
        self.sostln07.setObjectName("sostln07")
        self.sostln10 = QtWidgets.QFrame(self.frame)
        self.sostln10.setGeometry(QtCore.QRect(155, 180, 150, 1))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.sostln10.sizePolicy().hasHeightForWidth())
        self.sostln10.setSizePolicy(sizePolicy)
        self.sostln10.setMinimumSize(QtCore.QSize(150, 1))
        self.sostln10.setMaximumSize(QtCore.QSize(150, 1))
        self.sostln10.setFrameShape(QtWidgets.QFrame.HLine)
        self.sostln10.setFrameShadow(QtWidgets.QFrame.Sunken)
        self.sostln10.setObjectName("sostln10")
        self.sotmrdlb = QtWidgets.QLabel(self.frame)
        self.sotmrdlb.setGeometry(QtCore.QRect(155, 95, 150, 15))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.sotmrdlb.sizePolicy().hasHeightForWidth())
        self.sotmrdlb.setSizePolicy(sizePolicy)
        self.sotmrdlb.setMinimumSize(QtCore.QSize(150, 15))
        self.sotmrdlb.setMaximumSize(QtCore.QSize(150, 15))
        self.sotmrdlb.setStyleSheet('font: 10pt "Inter"; border: none;')
        self.sotmrdlb.setObjectName("sotmrdlb")
        self.sotmwtlb = QtWidgets.QLabel(self.frame)
        self.sotmwtlb.setGeometry(QtCore.QRect(315, 95, 150, 15))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.sotmwtlb.sizePolicy().hasHeightForWidth())
        self.sotmwtlb.setSizePolicy(sizePolicy)
        self.sotmwtlb.setMinimumSize(QtCore.QSize(150, 15))
        self.sotmwtlb.setMaximumSize(QtCore.QSize(150, 15))
        self.sotmwtlb.setStyleSheet('font: 10pt "Inter"; border: none;')
        self.sotmwtlb.setObjectName("sotmwtlb")
        self.somcwtlb = QtWidgets.QLabel(self.frame)
        self.somcwtlb.setGeometry(QtCore.QRect(315, 140, 150, 15))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.somcwtlb.sizePolicy().hasHeightForWidth())
        self.somcwtlb.setSizePolicy(sizePolicy)
        self.somcwtlb.setMinimumSize(QtCore.QSize(150, 15))
        self.somcwtlb.setMaximumSize(QtCore.QSize(150, 15))
        self.somcwtlb.setStyleSheet('font: 10pt "Inter"; border: none;')
        self.somcwtlb.setObjectName("somcwtlb")
        self.sotmrdnm = QtWidgets.QLabel(self.frame)
        self.sotmrdnm.setGeometry(QtCore.QRect(155, 110, 150, 20))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.sotmrdnm.sizePolicy().hasHeightForWidth())
        self.sotmrdnm.setSizePolicy(sizePolicy)
        self.sotmrdnm.setMinimumSize(QtCore.QSize(150, 20))
        self.sotmrdnm.setMaximumSize(QtCore.QSize(150, 20))
        self.sotmrdnm.setStyleSheet('font: 15pt "JetBrains Mono"; border: none;')
        self.sotmrdnm.setObjectName("sotmrdnm")
        self.somcwtnm = QtWidgets.QLabel(self.frame)
        self.somcwtnm.setGeometry(QtCore.QRect(315, 155, 150, 20))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.somcwtnm.sizePolicy().hasHeightForWidth())
        self.somcwtnm.setSizePolicy(sizePolicy)
        self.somcwtnm.setMinimumSize(QtCore.QSize(150, 20))
        self.somcwtnm.setMaximumSize(QtCore.QSize(150, 20))
        self.somcwtnm.setStyleSheet('font: 15pt "JetBrains Mono"; border: none;')
        self.somcwtnm.setObjectName("somcwtnm")
        self.somcrdlb = QtWidgets.QLabel(self.frame)
        self.somcrdlb.setGeometry(QtCore.QRect(155, 140, 150, 15))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.somcrdlb.sizePolicy().hasHeightForWidth())
        self.somcrdlb.setSizePolicy(sizePolicy)
        self.somcrdlb.setMinimumSize(QtCore.QSize(150, 15))
        self.somcrdlb.setMaximumSize(QtCore.QSize(150, 15))
        self.somcrdlb.setStyleSheet('font: 10pt "Inter"; border: none;')
        self.somcrdlb.setObjectName("somcrdlb")
        self.sostctlb = QtWidgets.QLabel(self.frame)
        self.sostctlb.setGeometry(QtCore.QRect(5, 5, 140, 15))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.sostctlb.sizePolicy().hasHeightForWidth())
        self.sostctlb.setSizePolicy(sizePolicy)
        self.sostctlb.setMinimumSize(QtCore.QSize(140, 15))
        self.sostctlb.setMaximumSize(QtCore.QSize(140, 15))
        self.sostctlb.setStyleSheet('font: 600 10pt "Inter"; border: none;')
        self.sostctlb.setObjectName("sostctlb")
        self.sostbslb = QtWidgets.QLabel(self.frame)
        self.sostbslb.setGeometry(QtCore.QRect(5, 50, 140, 15))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.sostbslb.sizePolicy().hasHeightForWidth())
        self.sostbslb.setSizePolicy(sizePolicy)
        self.sostbslb.setMinimumSize(QtCore.QSize(140, 15))
        self.sostbslb.setMaximumSize(QtCore.QSize(140, 15))
        self.sostbslb.setStyleSheet('font: 600 10pt "Inter"; border: none;')
        self.sostbslb.setObjectName("sostbslb")
        self.sosttmlb = QtWidgets.QLabel(self.frame)
        self.sosttmlb.setGeometry(QtCore.QRect(5, 95, 140, 15))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.sosttmlb.sizePolicy().hasHeightForWidth())
        self.sosttmlb.setSizePolicy(sizePolicy)
        self.sosttmlb.setMinimumSize(QtCore.QSize(140, 15))
        self.sosttmlb.setMaximumSize(QtCore.QSize(140, 15))
        self.sosttmlb.setStyleSheet('font: 600 10pt "Inter"; border: none;')
        self.sosttmlb.setObjectName("sosttmlb")
        self.sostmclb = QtWidgets.QLabel(self.frame)
        self.sostmclb.setGeometry(QtCore.QRect(5, 140, 140, 15))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.sostmclb.sizePolicy().hasHeightForWidth())
        self.sostmclb.setSizePolicy(sizePolicy)
        self.sostmclb.setMinimumSize(QtCore.QSize(140, 15))
        self.sostmclb.setMaximumSize(QtCore.QSize(140, 15))
        self.sostmclb.setStyleSheet('font: 600 10pt "Inter"; border: none;')
        self.sostmclb.setObjectName("sostmclb")
        self.sostln00 = QtWidgets.QFrame(self.frame)
        self.sostln00.setGeometry(QtCore.QRect(5, 45, 140, 1))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.sostln00.sizePolicy().hasHeightForWidth())
        self.sostln00.setSizePolicy(sizePolicy)
        self.sostln00.setMinimumSize(QtCore.QSize(140, 1))
        self.sostln00.setMaximumSize(QtCore.QSize(140, 1))
        self.sostln00.setFrameShape(QtWidgets.QFrame.HLine)
        self.sostln00.setFrameShadow(QtWidgets.QFrame.Sunken)
        self.sostln00.setObjectName("sostln00")
        self.sostln03 = QtWidgets.QFrame(self.frame)
        self.sostln03.setGeometry(QtCore.QRect(5, 90, 140, 1))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.sostln03.sizePolicy().hasHeightForWidth())
        self.sostln03.setSizePolicy(sizePolicy)
        self.sostln03.setMinimumSize(QtCore.QSize(140, 1))
        self.sostln03.setMaximumSize(QtCore.QSize(140, 1))
        self.sostln03.setFrameShape(QtWidgets.QFrame.HLine)
        self.sostln03.setFrameShadow(QtWidgets.QFrame.Sunken)
        self.sostln03.setObjectName("sostln03")
        self.sostln06 = QtWidgets.QFrame(self.frame)
        self.sostln06.setGeometry(QtCore.QRect(5, 135, 140, 1))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.sostln06.sizePolicy().hasHeightForWidth())
        self.sostln06.setSizePolicy(sizePolicy)
        self.sostln06.setMinimumSize(QtCore.QSize(140, 1))
        self.sostln06.setMaximumSize(QtCore.QSize(140, 1))
        self.sostln06.setFrameShape(QtWidgets.QFrame.HLine)
        self.sostln06.setFrameShadow(QtWidgets.QFrame.Sunken)
        self.sostln06.setObjectName("sostln06")
        self.sostln09 = QtWidgets.QFrame(self.frame)
        self.sostln09.setGeometry(QtCore.QRect(5, 180, 140, 1))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.sostln09.sizePolicy().hasHeightForWidth())
        self.sostln09.setSizePolicy(sizePolicy)
        self.sostln09.setMinimumSize(QtCore.QSize(140, 1))
        self.sostln09.setMaximumSize(QtCore.QSize(140, 1))
        self.sostln09.setFrameShape(QtWidgets.QFrame.HLine)
        self.sostln09.setFrameShadow(QtWidgets.QFrame.Sunken)
        self.sostln09.setObjectName("sostln09")
        self.sostbtlb = QtWidgets.QLabel(self.frame)
        self.sostbtlb.setGeometry(QtCore.QRect(5, 185, 140, 15))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.sostbtlb.sizePolicy().hasHeightForWidth())
        self.sostbtlb.setSizePolicy(sizePolicy)
        self.sostbtlb.setMinimumSize(QtCore.QSize(140, 15))
        self.sostbtlb.setMaximumSize(QtCore.QSize(140, 15))
        self.sostbtlb.setStyleSheet('font: 600 10pt "Inter"; border: none;')
        self.sostbtlb.setObjectName("sostbtlb")
        self.sobtsclb = QtWidgets.QLabel(self.frame)
        self.sobtsclb.setGeometry(QtCore.QRect(155, 185, 140, 15))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.sobtsclb.sizePolicy().hasHeightForWidth())
        self.sobtsclb.setSizePolicy(sizePolicy)
        self.sobtsclb.setMinimumSize(QtCore.QSize(140, 15))
        self.sobtsclb.setMaximumSize(QtCore.QSize(140, 15))
        self.sobtsclb.setStyleSheet('font: 10pt "Inter"; border: none;')
        self.sobtsclb.setObjectName("sobtsclb")
        self.sostbtnm = QtWidgets.QLabel(self.frame)
        self.sostbtnm.setGeometry(QtCore.QRect(155, 200, 150, 20))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.sostbtnm.sizePolicy().hasHeightForWidth())
        self.sostbtnm.setSizePolicy(sizePolicy)
        self.sostbtnm.setMinimumSize(QtCore.QSize(150, 20))
        self.sostbtnm.setMaximumSize(QtCore.QSize(150, 20))
        self.sostbtnm.setStyleSheet('font: 15pt "JetBrains Mono"; border: none;')
        self.sostbtnm.setObjectName("sostbtnm")

        self.retranslateUi(sostwind)
        QtCore.QMetaObject.connectSlotsByName(sostwind)

    def retranslateUi(self, sostwind):
        _translate = QtCore.QCoreApplication.translate
        sostwind.setWindowTitle(_translate("sostwind", "MainWindow"))
        self.sostlabl.setText(_translate("sostwind", "Storage Counters"))
        self.sostqant.setText(_translate("sostwind", "0 unit(s)"))
        self.soctwtlb.setText(_translate("sostwind", "Write"))
        self.soctwtnm.setText(_translate("sostwind", "000000000000"))
        self.soctrdlb.setText(_translate("sostwind", "Read"))
        self.soctrdnm.setText(_translate("sostwind", "000000000000"))
        self.sobsrdlb.setText(_translate("sostwind", "Read"))
        self.sobsrdnm.setText(_translate("sostwind", "000000000000"))
        self.sobswtlb.setText(_translate("sostwind", "Write"))
        self.sobswtnm.setText(_translate("sostwind", "000000000000"))
        self.sotmwtnm.setText(_translate("sostwind", "000000000000"))
        self.somcrdnm.setText(_translate("sostwind", "000000000000"))
        self.sotmrdlb.setText(_translate("sostwind", "Read"))
        self.sotmwtlb.setText(_translate("sostwind", "Write"))
        self.somcwtlb.setText(_translate("sostwind", "Write"))
        self.sotmrdnm.setText(_translate("sostwind", "000000000000"))
        self.somcwtnm.setText(_translate("sostwind", "000000000000"))
        self.somcrdlb.setText(_translate("sostwind", "Read"))
        self.sostctlb.setText(_translate("sostwind", "Count"))
        self.sostbslb.setText(_translate("sostwind", "Bytes"))
        self.sosttmlb.setText(_translate("sostwind", "Time"))
        self.sostmclb.setText(_translate("sostwind", "Merged count"))
        self.sostbtlb.setText(_translate("sostwind", "Busy time"))
        self.sobtsclb.setText(_translate("sostwind", "Seconds"))
        self.sostbtnm.setText(_translate("sostwind", "000000000000"))
